:host {
    background: #e0e0e0;
    border: 1px solid #e0e0e0;
    display: inline-block;
    -webkit-border-radius: 3px;
    color: #444;
    margin: 4px 3px 0 5px;
    outline: none;
    vertical-align: middle;
    cursor: default;
    padding: 0;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    overflow: hidden;
}

:host.warning {
    background: white;
    border: none;
    border-bottom: 2px dotted #d14836;
    color: black;
    padding-bottom: 0;
}

:host.warning.selected {
    border-color: #000;
}

:host.selected {
    border-color: #4d90fe;
}

.contact-icon-wrapper {
    display: inline-block;
}

.contact-content {
    margin-left: 4px;
    display: inline-block;
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle;
    white-space: nowrap;
}

.icon {
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 21px;
    width: 21px;
    vertical-align: middle;
}

.icon-sprite {
    margin: 1px 1px 2px 2px;
    opacity: .55;
}

:host.hovered .icon-sprite {
    opacity: 1.0;
}

.icon-sprite-email {
    background: no-repeat url(/assets/img/google.pirated.svg) 0 -96px;
}

.icon-x {
    background: no-repeat url(//ssl.gstatic.com/docs/documents/share/images/sprite-22.svg) 0 -473px;
    opacity: .6;
}

:host.hovered .icon-x {
    opacity: 1.0;
}